Get Account Transactions
Get Platform Account Transactions
Section titled “Get Platform Account Transactions”Make a GET /ewallets/{eWalletId}/transactions request:
curl --request GET \ --url 'https://sandbox.unipaas.com/platform/ewallets/{eWalletId}/transactions' \ --header 'Accept: application/json' \ --header 'Content-Type: application/json' \ --header 'Authorization: Bearer <PLATFORM_SECRET_KEY>'The response will be an array of eWallet transactions object.
Get Vendor Account Transactions
Section titled “Get Vendor Account Transactions”Make a GET /vendors/{vendorId}/ewallets/{eWalletId}/transactions request:
curl --request GET \ --url 'https://sandbox.unipaas.com/platform/vendors/{vendorId}/ewallets/{eWalletId}/transactions' \ --header 'Accept: application/json' \ --header 'Content-Type: application/json' \ --header 'Authorization: Bearer <PLATFORM_SECRET_KEY>'The response will be an array of eWallet transactions object.